LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XDataSinkEncrSupport.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/io/XInputStream.idl";`
`import "com/sun/star/io/IOException.idl";`
`import "com/sun/star/packages/WrongPasswordException.idl";`
`import "com/sun/star/packages/NoEncryptionException.idl";`
`import "com/sun/star/packages/EncryptionNotAllowedException.idl";`
`import "com/sun/star/packages/NoRawFormatException.idl";`

Go to the source code of this file.

## Classes
interface | XDataSinkEncrSupport
| Allows to get access to the stream of a PackageStream. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::packages
| Package file format interfaces.